<footer>
  <div class="sitemap">
    {{- $currentPage := . }}
    {{- range .Site.Menus.main }}
    <div class="sitemap-item">
      {{- if .HasChildren }}
      {{- .Name }}
        {{- range .Children }}
        <br><a href="{{ .URL }}">{{ .Name }}</a>
        {{- end }}
      </ul>
      {{- else }}
      {{- .Name }}
      {{- end }}
    </div>
    {{- end }}
    <div class="sitemap-item">
    Σύνδεσμοι
    {{- range .Site.Data.main.links.hellug }}
    <br><a href="{{ .url }}">{{ .name }}</a>
    {{- end }}
  </div>
  </div>
<a href="/credits">Credits Ιστοσελίδας</a>
<!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://stats.hellug.gr/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->
</footer>
</body>
</html>
